{% extends "parent_template.html" %} {% block nav %}

<a href="/people">People</a>
<a href="/drinks">Drinks</a>
<a href="/round">Rounds</a>

{% endblock %} {% block content %}

<form id="create_round_form" action="/create_round" method="POST">
  <p>{{ form.hidden_tag() }}</p>
  <p>
    {{ form.first_name.label }}<br />
    {{ form.first_name(size=32) }}
  </p>
  <p>
    {{ form.surname.label }}<br />
    {{ form.surname(size=32) }}
  </p>
  <p>{{ form.submit() }}</p>
</form>
<br />
{% endblock %}
